<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.iclipapp.iClipSkin</string>
	<key>CFBundleShortVersionString</key>
	<string>5</string>
	<key>requiresiClipVersion</key>
	<string>5.1.4</string>
	<key>version</key>
	<integer>5</integer>
</dict>
</plist>
